<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>GlassBox</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link id="appFavicon" rel="icon" type="image/x-icon" href="assets/images/novartis/fav.png">
  <link href="//cdn.syncfusion.com/ej2/material.css" rel="stylesheet" />
  <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet"> -->
  <script src="assets/resources/env.js"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
